Date:	Wed, 8 Feb 1995 14:02:12 -1000
From:	girbo@aol.com (Girbo)
Message-Id: <3hbm24$ldh@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Conference declaration for Canadian competitors

Michael Graves writes: 

> Just today we were notified that any Canadian AKA members wishing to
> acumulate points towards qualifying for the Grand Nationals must
> once again declare their conference of choice.

Yes, it's that time again, but not just for Canadian members; ANY AKA
member wishing to compete in a conference other than the one in which he
resides must also declare his choice now.

If you choose to do this, please notify the Sport Kite Commissioners for
both your conference of residence and your conference of choice. 
(Competitors outside the U.S. should inform their country's liason.)

Commisioners are as follows:

     Northeast    Suzanne Edison    bedison@aol.com
     Southeast   Sherrie Arnold       girbo@aol.com
     Midwest      Robert Smith
     Central        Abel Ortega
     Northwest   Genny Forsberg
     Pacific        Darrin Skinner        Darrin.Skinner@ebay.sun.com

Have a great season!


Sherrie Arnold


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 7 Feb 1995 18:54:00 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <1632@leadingedg.win.net>
Subject: Conference declaration for Canadian competitors

Just today we were notified that any Canadian AKA members wishing to
acumulate points towards qualifying for the Grand Nationals must
once again declare their conference of choice. The process is the
same as last year. If you live in Toronto, for example, you might
wish to accumulate points in the Northeastern conference, as those
events are close to home. You must inform the AKA, by way of a
conference commisioner, of your decision to compete in a specific
conference other than your home conference.

As Canada is part of region 13, the international region, anyone not
declaring a U.S. region will score points in region 13. As in the
past the regional liaisons will be able to appoint reps to compete
at the Grand Nationals, as long as that category is not already
filled by someone who qualifies on the basis of points accumulated.

Technically there is a Feb 14 deadline making this declaration. As
AKA liaison for Canada I posed this question to the powers that be
several weeks ago, but the answer was long in comming. The
conference commisioners will allow a bit of extra time since this
notice not available earlier.

Normally we would mail out a notice to the entire Canadian
membership, but time does not allow us that luxury this year. All
Canadian members are encouraged to spread the word to others, so
that any one who might wish to compete knows the facts.

As always, we are available to answer or redirect questions about
the AKA and its activities.

Michael Graves
& Ilene Atkins
Canadian AKA Liaisons 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


